/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 16, 2019, 2:46:57 PM
    Author     : Lamyarahman
*/
.lg-signature-wrap {
    width: 100%;
    background: #000;
    color: #fff;
}
.signature-content {
    width: 100%;
    height: auto;
}
.signature-content {
    width: 100%;
    height: auto;
    min-width: 320px;
    background: url(../img/home/map.png) no-repeat 50% 0;
    background-size: contain;
    margin-bottom: 110px;
    margin-top: 110px;
}
.signature-content .select-your-country {
    max-width: 1600px;
    margin: 0 auto;
}

.signature-content .select-your-country .contents-header, .signature-content .select-your-country .contents-body {
    max-width: 1410px;
    padding: 0 30px;
    margin: 0 auto;
    position: relative;
}


.signature-content .select-your-country .contents-header h1 {
    font-size: 60px;
    line-height: 106.6666666667%;
    letter-spacing: -1.5px;
    text-align: center;
    margin: 0;
}

.signature-content .select-your-country .contents-header, .signature-content .select-your-country .contents-body {
    max-width: 1410px;
    padding: 0 30px;
    margin: 0 auto;
    position: relative;
}

.signature-content .select-your-country .contents-body {
    padding-bottom: 50px;
}

.signature-content .select-your-country .accordion-item {
    background: rgba(255, 255, 255, 0.54);
    padding: 46px 90px 50px 90px;
}

.signature-content .select-your-country .contents-body .accordion-item {
    margin-top: 10px;
}

.signature-content .select-your-country .contents-body .accordion-item:first-child {
    margin-top: 120px;
}


.signature-content .select-your-country .contents-header {
    /*    padding-top: 180px;
        padding-bottom: 188px;*/
}
/*.signature-content .select-your-country .accordion-item .item-header .item-title {
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 20px;
    letter-spacing: -.5px;
    position: relative;
}*/

.signature-content .select-your-country .accordion-item .item-body ul {
    margin: 14px 0 0 0;
    padding: 0;
}
.signature-content .select-your-country .no-flag .country {
    margin-bottom: 40px;
}
.signature-content .select-your-country .no-flag .country .name {
    margin-left: 0 !important;
}
.signature-content .select-your-country .accordion-item .item-body .countries-list .country .name {
    margin-left: 65px;
}



@media screen and (max-width: 1599px) and (min-width: 768px){

    .signature-content .select-your-country .contents-header h1 {
        font-size: 3.75vw;
    }
    .signature-content .select-your-country .contents-header {
        padding-top: 30px;
    }

    .signature-content .select-your-country .contents-body {
        padding-bottom: 40px;
    }
    .signature-content .select-your-country .accordion-item {
        padding: 47px 90px 47px 90px;
        padding: 2.9375vw 5.625vw 2.9375vw 5.625vw;
    }

    .signature-content .select-your-country .accordion-item .item-body ul {
        margin-top: 14px;
        margin-top: .875vw;
    }
    .signature-content .select-your-country .no-flag .country {
        margin-bottom: 40px;
        margin-bottom: 2.5vw;
    }
    .signature-content .select-your-country .accordion-item .item-body .countries-list .country .name {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .signature-content{
        min-height: 70vh;

    }

    .country .name {
        /*        position: absolute;
                top: 50%;
                -webkit-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                transform: translateY(-50%);*/
    }

}


.country .name {
    margin-left: 10px;
    position: relative;
    display: inline-block;
    text-align: left;
}

.signature-content .select-your-country .accordion-item .item-body .countries-list {
    font-size: 0;
}
.signature-content .select-your-country .accordion-item .item-body .countries-list .country {
    vertical-align: top;
    display: inline-block;
    padding-top: 30px;
    padding-right: 35px;
    width: 25%;
    box-sizing: border-box;
}
.signature-content .select-your-country .accordion-item .item-body .countries-list .country {
    padding-top: 30px;
    padding-top: 1.875vw;
    padding-right: 35px;
    padding-right: 2.1875vw;
}
.signature-content .select-your-country .accordion-item .item-body .countries-list .country .country-wrap {
    display: block;
    position: relative;
}

.signature-content .select-your-country .accordion-item .item-body .countries-list .country .country-wrap:before{
    content: " ";
    display: table;
}
.signature-content .select-your-country .accordion-item .item-body .countries-list .country .name p {
    font-size: 15px;
    letter-spacing: -.375px;

    color: #000;
    margin: 0;
}
.signature-content .select-your-country .accordion-item .item-body .countries-list .country .name p .language {
    display: block;
    color: #ba8748;

}
.signature-content .select-your-country .accordion-item .item-body .countries-list .country .name p .language a {
    color: #ba8748;
    text-decoration: none;
}

.signature-logo {
    position: absolute;
    left: 60px;
    top: 60px;
    z-index: 2;
    -ms-transform: translateY(-50%);
}

.signature-logo img{
    max-width: 85px;
    height: auto;
}

.etc-contents{
    margin-top : 180px;
}


.country-wrap .h3 {
    line-height: 50px;
}

.country-wrap{    
    background: rgba(255, 255, 255, 0.65);
    border: 2px solid #dbdbdb;
    padding: 1.1em 0;
    border-radius: 10px;
    margin: 5px;
    display: block;
    position: relative;
    text-align: center;
}
.country-wrap:before{
    content: " ";
    display: table;
}

.country .flag {
    width: 50px;
    height: 50px;
    float: none; 
}

.country .flag{
    display: inline-block;
    line-height: 1;
    vertical-align: top;
}

.flag img {
    width: 100%;
    height: auto;
}

.country .country-wrap:after {
    content: " ";
    display: table;
    clear: both;
}

.language-selector .dropdown{
    display: none;
}

.country .name .language{
    display : none !important;
}


@media screen and (max-width : 767.9px){
    .signature-content .select-your-country .accordion-item{
        padding : 0;
    }


    .signature-content .select-your-country .contents-body .accordion-item:first-child{
        margin-top : 2.5em;
    }

    .country-wrap {
        background: rgba(255, 255, 255, 0.65);
        border: 2px solid #dbdbdb;    
        padding: 1.1em 20px;    border-radius: 10px;
        margin: 5px;
        display: block;
        position: relative;
        text-align: left;
    }

    .signature-content .select-your-country .contents-header h1{
        font-size: 40px;
    }
}